<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE volume   SYSTEM           "volume.dtd"[
<!ENTITY  authors SYSTEM "author.xml">
<!ENTITY  books SYSTEM "book.xml">
<!ENTITY  publishers SYSTEM  "publisher.xml">
]>
<volume>
&authors;
&books;
&publishers;
</volume>